#mapTable {
    padding:0px;
    margin:0px;
    border-collapse:collapse;
    border: 1px solid #000;
}

.mapCell {
    padding:0px;
    margin:0px;
    border-right:1px dotted #777;
    border-bottom:1px dotted #777;
    filter: alpha(opacity=70);
    -moz-opacity: .70;
    -khtml-opacity: 0.70;
    opacity:0.7;
}

.mapCell-IElt9compat {
    padding:0px;
    margin:0px;
    border-right:1px dotted #777;
    border-bottom:1px dotted #777;
    filter: alpha(opacity=70);
}

.mapCellAxis {
    background-color:white;
    border-right:none;
    border-top:1px dotted black;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
.mapCellAxisInfoX {
}
.mapCellLegend {
    border:1px solid #000;
    width:7px;
    height:7px;
    padding:0px;
    margin:0px;
    margin-right:3px;
}

.mapPCheckbox {
    margin:1px 0px 0px -4px;
}

.mapCellA {
    background-color:#FF0000;
}

.mapCellB {
    background-color:#0000FF;
}

.mapCellAB {
    background-color:#FF00FF;
}

.mapCellDiversity {
    cursor:pointer;
}

.mapCellDiversity1 {
    background-color:#99ff99;
}

.mapCellDiversity2 {
    background-color:#66ff66;
}

.mapCellDiversity3 {
    background-color:#33ff33;
}

.mapCellDiversity4 {
    background-color:#00ff00;
}

.mapCellDiversity5 {
    background-color:#00dd00;
}

.mapCellDiversity6 {
    background-color:#00bb00;
}

.mapCellDiversity7 {
    background-color:#009900;
}

.mapCellDiversity8 {
    background-color:#007700;
}

.mapCellDiversity9 {
    background-color:#005500;
}

.mapCellDiversity10 {
    background-color:#003300;
}

.mapCellSelected {
    border:0px;
    background-color:#f00;
}

.mapTaxaBox{
    height:300px;
    overflow-y:scroll;
}

#mapTaxonName {
    margin-left:4px;
    font-weight:bold;
}

.mapCellTagged {
    filter: alpha(opacity=60);
    -moz-opacity: .60;
    -khtml-opacity: 0.60;
    opacity: .60;
    background-color:black;
}
#mapTaxaBox{
    height:300px;
    overflow-y:scroll;
}

